<?PHP echo "
<ul class='control-sidebar-menu'>
<div class='menu-info1'>
";

if($smWaX != ""){echo "<div class='menu-out'><a href='$smWaX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-whatsapp wd25'></i> ".$smWa."</li></a></div>
";}
if($smFbX != ""){echo "<div class='menu-out'><a href='$smFbX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-facebook wd25'></i> ".$smFb."</li></a></div>
";}
if($smGoX != ""){echo "<div class='menu-out'><a href='$smGoX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-google-plus wd25'></i> ".$smGo."</li></a></div>
";}
if($smTwX != ""){echo "<div class='menu-out'><a href='$smTwX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-twitter wd25'></i> ".$smTw."</li></a></div>
";}
if($smPiX != ""){echo "<div class='menu-out'><a href='$smPiX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-pinterest-p wd25'></i> ".$smPi."</li></a></div>
";}
if($smYtX != ""){echo "<div class='menu-out'><a href='$smYtX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-youtube wd25'></i> ".$smYt."</li></a></div>
";}
if($smLiX != ""){echo "<div class='menu-out'><a href='$smLiX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-linkedin wd25'></i> ".$smLi."</li></a></div>
";}
if($smXiX != ""){echo "<div class='menu-out'><a href='$smXiX' target='_blank' class='menulinks'><li class='menu-in'><i class='fa fa-xing wd25'></i> ".$smXi."</li></a></div>
";}

echo "
</div>
</ul>

<div class='menu-info4'><button onclick=\"window.location.href='./../".$SYSX."/attitudes-socialmedia-editx.php';\" class='btn btn-sidebox font16'><i class='fa fa-arrow-left padd-right5'></i>".$editL."</button></div>
";
?>
